# Struct libc::mq_attr [−] [src]

    pub struct mq_attr {
        pub mq_flags: c_long,
        pub mq_maxmsg: c_long,
        pub mq_msgsize: c_long,
        pub mq_curmsgs: c_long,
        // some fields omitted
    }

Unstable (`libc`)

: use `libc` from crates.io

## Fields

`mq_flags` | Unstable (`libc`) : use `libc` from crates.io
`mq_maxmsg` | Unstable (`libc`) : use `libc` from crates.io
`mq_msgsize` | Unstable (`libc`) : use `libc` from crates.io
`mq_curmsgs` | Unstable (`libc`) : use `libc` from crates.io

# Help

## Keyboard Shortcuts

?
  Show this help dialog
S
  Focus the search field
⇤
  Move up in search results
⇥
  Move down in search results
⏎
  Go to active search result

## Search Tricks

Prefix searches with a type followed by a colon (e.g. `fn:`) to restrict the search to a given type.

Accepted types are: `fn`, `mod`, `struct`, `enum`, `trait`, `type`, `macro`, and `const`.

Search functions by type signature (e.g. `vec -> usize`)